@charset "utf-8";
/* CSS Document */
body{
	color:#333;
	font-family:arial,"宋体";
	font-size:12px;
	margin:0 auto;
	padding:0;	
	background-attachment: fixed;
}
/* 重置 */

div, form, p, i, img, ul, li, ol, dl, dt, dd, table, tr, td, th, fieldset, label, legend, select, button, input {
	margin:0;
	padding:0;
}
p, li, div {/* add */
	line-height:20px;
}

/* 标题样式 */

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/* 列表样式 */

ul, ol, li, dl, dt, dd {
	list-style:none;
}
/* 图片样式 */

img, a img {
	border:0px;
	padding:0px;
	margin:0px;

}
/* 链接样式 */
a{
	color:#333;
}
a:link{
	text-decoration:none;
}
a:active{
	text-decoration:none;
}
a:visited{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
/** 图片链接效果 **/

.pic a {
	padding:0px;
	border:1px solid #fff;

}
.pic a:hover {
	border:1px solid #d00;
	background:#fff4ce;
}

/**输入框颜色样式**/

.input-gray {
	color:#999;
}
.input-black {
	color:#000;
}

/* 清除浮动 */
.clearBoth {
	clear:both;
	/*控制分类后，各行高度不一样对不齐问题*/
	width:100%;
	height:0px;
	font-size:0;
	overflow:hidden;
	/*控制分类后，各行高度不一样对不齐问题*/
	line-height:0;
}
#root{
	width:100%;
	margin:0px auto;
	padding:0px;
}
#header{
	height:210px;
	background-image:url(../images/top_bj.gif);
	background-position:center top;
	background-repeat:no-repeat;
}
#header1{
	width:1200px;
	margin:0px auto;
}
.header_1{
	height:34px;
}
.header_1_left{
	width:300px;
	float:left;
	line-height:34px;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#fff;
}
.header_1_right{
	width:300px;
	float:right;
	line-height:33px;
}
.header_1_right a{
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#fff;
	padding-right:16px;
}
.header_1_right a:hover{
	color:#ff0;
}
.header_2{
	height:106px;
}
.header_2_left{
	width:313px;
	padding-left:37px;
	float:left;
	padding-top:18px;
}
.header_2_right{
	width:485px;
	float:right;
	padding-top:22px;
}
.nav{
	height:50px;
	padding-left:100px;
}
.nav ul{
	background-image:url(../images/nav_line.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:1px;
	height:50px;
}
.nav ul li{
	float:left;
	position:relative;
}
.nav ul li a{
	width:125px;
	height:45px;
	display:block;
	background-image:url(../images/nav_line.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:5px;
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#ffffff;
}
.nav ul li a span{
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#ffffff;
}
.nav ul li:hover a{
	background-image:url(../images/nav_1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}
.nav ul li:hover a span{
	color:#53682b;
}
.nav ul li ul{
	display:none;
}
.nav ul li:hover ul{
	display: block;
	position:absolute;
	z-index:999;
	top:50px;
}
.nav ul li:hover ul li{
	clear:both;
}
.nav ul li:hover ul li a{
	width:124px;
	height:30px;
	display:block;
	background-image:url(../images/nav_11.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:30px;
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#ffffff;
	padding-top:0;
}
.nav ul li:hover ul li:hover a{
	background-image:none;
	background-color:#419807;
}

#banner{
	width:100%;
	text-align:center;
}

#foot{
	height:240px;
	background-image:url(../images/foot_bj.gif);
	background-position:center top;
	background-repeat:repeat-x;
}
#foot1{
	width:1150px;
	margin:0px auto;
	background-image:url(../images/foot_1.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:14px;
}
.foot_1{
	height:33px;
	padding-top:8px;
	text-align:center;
	color:#fff;
}
.foot_1 a{
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#fff;
	padding-left:18px;
	padding-right:18px;
}
.foot_1 a:hover{
	color:#ff0;
}
.foot_2{
	padding-top:29px;
	height:112px;
}
.foot_2_1{
	width:442px;
	float:left;
}
.foot_2_2{
	width:383px;
	float:left;
	font-family:"微软雅黑","宋体";
	font-size:14px;
	color:#000000;
	line-height:22px;
}
.foot_2_2 h2{
	font-family:"微软雅黑","宋体";
	font-size:18px;
	color:#000000;
	line-height:30px;
}
.foot_2_2 a{
	color:#000000;
}
.foot_2_2 a:hover{
	color:#f00;
}
.foot_2_3{
	width:200px;
	float:left;
}
.foot_3{
	height:43px;
}
.foot_3_left{
	width:250px;
	float:left;
}
.foot_3_left a{
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#000;
	padding-left:10px;
	padding-right:10px;
}
.foot_3_left a:hover{
	color:#f00;
}
.foot_3_right{
	width:730px;
	float:right;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	color:#000;
}
.foot_3_right a{
	color:#000;
}
.foot_3_right a:hover{
	color:#f00;
}
/* --留言样式-- */
#main_message{
	width:720px;
	margin:0 auto;
}

.message{
	width:720px;
	margin:0 auto;
}
#Tab_1{
	width:720px;
}
#Tab_2{
	width:720px;
}

.xixi1{
	width:720px;
	height:28px;
	padding-top:2px;
	cursor:pointer;
	background-image: url(../images/message_bg1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:10px;
}
.xixi2{
	width:720px;
	height:28px;
	padding-top:2px;
	cursor:pointer;
	background-image: url(../images/message_bg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:10px;
}
.tab1{width:150px;height:28px;line-height:28px;float:left;text-align:center;cursor:pointer;color:#fff; font-size:14px;}
.tab2{width:150px;height:28px;line-height:28px;float:left;text-align:center;cursor:pointer;color:#444; font-size:14px;}
.page a:hover,.page a.on{
	color:#fff;
	background-color:#ff5400;
	text-decoration: none;
	padding: 3px 5px;margin: 0px 5px;
}


.message_explanation{
	width:640px;
	float:none;
	line-height:27px;
	padding-bottom:10px;
	text-align:center;
}
.message_form{
	width:700px;
	float:none;
}
.message_form ul li{
	width:640px;
	float: left;
	padding:6px 0;
}
.message_form_info{
	height:100px;

}

.message_mame{
	width:140px;
	float:left;
	text-align:right;
	
}
.message_input{
	width:500px;
	float: right;
}
.message_an{
	width:500px;
	padding-left:140px;
}




.messages_list{
	width:718px;
	margin:15px auto;
	border:solid 1px #d9d1c4;
	background-color:#fff;
	padding:0;	
}
.messages_list_title{
	width:560px;
	padding:0 9px;

}
.messages_list_title ul li{
	float:left;
	width:auto;
	padding:10px;
}

.messages_list_content{
	border-top:solid 1px #d9d1c4;
	width:680px;
	padding:10px 19px;
}
.messages_list_reply{
	border-top:solid 1px #d9d1c4;
	width:680px;
	padding:10px 19px;
}